{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#3A3939"
    ]
  },
  "licensePlate": {
    "style": "Russia",
    "paramPrefix": "",
    "paramRegion": "65"
  }
}